{% extends "post.html" %}

{% set title = 'Adventní drabble č. 23 (2015)' %}

{% block content %}

  <h2>Adventní drabble č. 23</h2>

  <p>Smrť došel k další mrtvole a mávnul kosou. Podíval se na její hodiny, kde stálo Gumbreda Belinová, v nichž zrovna spadlo poslední zrnko. Objevila se průhledná replika ženy která právě zemřela.</p>

  <p>"Dobré den pane vy ste cizinec?"</p>

  <p>NE TAK DOCELA, odpověděl Smrť.</p>

  <p>"Tak to ste si vybral špatné čas, řádí tu mor ale na mě si nepřide! Je ale pěkně divné někteří lidi umřou a pak zase obživnou!" mluvila dál bez ochoty spolupráce.</p>

  <p>VÍTE, PANÍ BELINOVÁ NECHCI SE VÁS DOTKNOUT ALE, MOHLA BYSTE SE PROSÍM OHLÉDNOUT? snažil se ji šetrně naznačit Smrť. Gumbreda se otočila a spráskla ruce.</p>

  <p>"Ale ne! Sestra Rebeka! To je neštěstí, mé dvojče, má jediná sestra!" rozplakala se.</p>

  <p>TAKOVOUHLE RYCHLOSTÍ TO STIHNU ZA 24 LET, povzdechl si.</p>

  <p>"Počkat ale…, to jsem, tak já jsem… ne!" konečně to pochopila a rozplynula se.</p>

  <p>TAKHLE TO DÁL NEPŮJDE. NEMÁM NA VYBRANOU. ALE ŽE SE ASPOŇ DALA PŘESVĚDČIT, řekl si pro sebe Smrť a vydal se  do Sto Helit a minul cestou zombifikovaného levharta.</p>

  <p class="sep"></p>

  <p>"Ne nemůžu, opravdu ne," řekl rázně Mort, "Co je mi po tom, že v Klači pobíhají psi co měli být dávno mrtví? Nebo že tam lidi slyší houkání sov dávno zemřelých?"</p>

  <p>JE TO HROZNĚ DŮLEŽITÉ, MUSÍŠ řekl Smrť přesvědčeně.</p>

  <p>"Ne nemusím. Pro mne ani žádný Smrť neexistuje" odvětil už méně jistě Mort.</p>

  <p>A POČ BYCH NEMĚL EXISTOVAT ZROVNA PRO TEBE? VŽDYŤ SE NA MNE PRÁVĚ TEĎ DÍVÁŠ? TVOJE LOGIKA SE HORŠÍ. HODNĚ. řekl Smrť.</p>

  <p>"Ale, ... tak no... *vdych* S čím můžu pomoct?“</p>

{% endblock %}
